/*
-------------------------------------------------------------- */
#menu {
	clear:both;
	height: 30px;  
	margin-top: 4px; 
 	min-width: 360px;
}

#menu .menu_corner-left {
	display: none;
	width: 15px;
	height: 30px;
	float: left;
}

#menu .menu_corner-right {
	display: none;
	width: 10px;
	height: 30px;
	float: right;
}

#menu .inner {
	height: 30px;
	margin-top: -4px; 
} 

#my_search-header {
    display: block;
    float: right;
    margin-right: 5px;
    margin-top: 5px !important;
}

#menu #top-search {
	height: 30px;
	width: 160px;
	margin-right: 10px; 
	margin-top: 0;
}

#menu #top-search .menu_search {
	background-color: #FFFFFF;
	border: medium none;
	float: left;
	left: 25px;
	position: relative;
	top: 8px;
	width: 115px;	
}

#menu ul {
	list-style: none outside none;   
	height: 30px;  
	margin: 0;
}

#menu ul li {
	display: block;
	height: 30px;
	}

#menu ul li a {
	display: block;
	font-size: 1.2em;
	font-family: Arial, Tahoma, sans-serif;
	padding: 8px 6px 6px 6px;
}

#menu ul ul {
	display: none;
	position: absolute;
	z-index: 1000;
	list-style: none;
	height: 30px;      
}

#menu ul ul li {
	display: block;
	min-width: 150px;
	height: 30px;    
	border-top: 1px solid transparent;
}

#menu ul ul li a {
	display: block;
	font-size: 1.2em;
	font-family: Arial, Tahoma, sans-serif;
	padding: 8px 6px 6px 6px;
}

/* IE 9 hack */     
#menu ul ul li:first-child {
	border-top: 2px solid transparent\9;
}

.default{margin-top:-3px;min-width:360px;max-width: 1300px;}
.fixed{position:fixed;top:1px;left:0;width:100%;min-width:360px;}

#site-logo {
	display: none;
}

.submenu {
    display: none;
}

.submenu:target {
    display: block;
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
#site-logo {
	display: block !important;
}
#menu #top-search {
	display: none !important;
}

}

}
}